import { createApp } from 'vue'
import App from './App.vue'
import './assets/styles/index.scss'
import 'bootstrap/dist/css/bootstrap.css'
import mitt from "mitt";

const app = createApp(App);

// 全局方法挂载
app.config.globalProperties.$bus = new mitt();

app.mount('#app')